import dayjs from "dayjs";

export const disFrontData = (current: any) => {
    return current && current < dayjs().endOf('day');
}

export const disAfterData = (current: any) => {
    return current && current > dayjs().endOf('day');
}